.version.gpe /* version checker */
{
	color: #0000F7;
	background-color: #333818;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 330px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 170px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu1803
{
	z-index: 3;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: -101px;
}

#u1804
{
	position: absolute;
	background-color: transparent;
}

#u1804popup
{
	z-index: 4;
}

#u2084
{
	z-index: 5;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u11624
{
	z-index: 7;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u11633
{
	z-index: 9;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u11642
{
	z-index: 11;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u11651
{
	z-index: 13;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u11660
{
	z-index: 15;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u11669
{
	z-index: 17;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u11678
{
	z-index: 19;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u11687
{
	z-index: 21;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u11696
{
	z-index: 23;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u11705
{
	z-index: 25;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u11714
{
	z-index: 27;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u11723
{
	z-index: 29;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u11732
{
	z-index: 31;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u1875-4
{
	width: 10px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 34px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	bottom: 20px;
	left: 50%;
	margin-left: -42px;
}

#u1875-4popup
{
	z-index: 33;
}

#u1898-4
{
	width: 10px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 34px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	bottom: 20px;
	left: 50%;
	margin-left: 12px;
}

#u1898-4popup
{
	z-index: 37;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u11755-4
{
	z-index: 41;
	width: 47px;
	min-height: 57px;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	top: 18px;
	right: 20px;
}

#u8325
{
	z-index: 2;
	width: 60px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 270px;
	left: 1174px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 47px;
}

#page .verticalspacer
{
	clear: both;
}

